"GenericOK" = "OK";
"GenericQuit" = "Quit";

"TrialTitle" = "Amnesty Singles Not Registered";
"TrialContinue" = "Try";
"TrialRegister" = "Quit";
"TrialPurchase" = "Buy Now / Register";
"TrialDownload" = "Go to Download Page";
"TrialMessage1" = "This application will periodically display registration reminders until Amnesty Singles is registered and activated on this machine.";
"TrialMessage2" = "Press %@ to run this application in trial mode.";
"TrialMessage3" = "Press %@ to purchase or register Amnesty Singles.";
"TrialMessage4" = "Press %@ to download Amnesty Singles.";

"MissingTitle" = "Widget Not Found";
"MissingMessage" = "The widget referenced by this application cannot be found.  Please locate the widget titled \"%@\" on your machine.";

"SecurityTitle" = "Widget Security Alert";
"SecurityMessage" = "This application has been modified and cannot be trusted to be secure.";

"ProtectTitle" = "Widget Redistribution Safeguard";
"ProtectMessage" = "This application contains a bundled widget and will only run on machines where Amnesty Singles is registered to the person who created the application.";

"MismatchTitle" = "Widget Mismatch";
"MismatchMessage" = "The widget referenced by this application does not match the loaded widget.";

"NoSupportTitle" = "Widget Unsupported";
"NoSupportMessage" = "The widget referenced by this application is not supported by Amnesty.";
"NoSupportPantherMessage" = "The widget referenced by this application is not supported by Amnesty running on Panther.";

"InfoTitle" = "Widget Info";
"InfoOK" = "OK";
"InfoMessage1" = "Name";
"InfoMessage2" = "Identifier";
"InfoMessage3" = "Version";
"InfoMessage4" = "Location";

"CommandMenu" = "Commands";


"PurchaseMessage" = "Thank you for purchasing Amnesty Singles!";
"PurchaseActivated" = "This product has been successfully reactivated.";
"PurchaseError1" = "The eSellerate Integrated eSeller could not be loaded.  Please report this error to software@mesadynamics.com.";
"PurchaseError2" = "Your hardware configuration appears to have changed.  Although this product is licensed to one machine, it can be reactivated to reflect your new hardware setup.  Do you want to connect to eSellerate now?";
"PurchaseError3" = "This product does not appear to have been activated on this machine.  This product will have to be reactivated.  Do you want to connect to eSellerate now?";
"PurchaseError4" = "This serial number could not be verified.  If you placed your order in the past few minutes, the servers may still be processing it.  Please wait about 15 minutes and try activating your serial number again. If you receive this error at that time, contact sales@mesadynamics.com for assistance.";
"PurchaseError5" = "This is not a valid registration.  Please double check your Confirmation Order or Invoice email.";
"PurchaseError6" = "This is not a valid registration.";
"PurchaseError7" = "This registration has expired.";
"PurchaseFail1" = "Unknown serial number";
"PurchaseFail2" = "Serial number blacklisted";
"PurchaseFail3" = "Product Returned To Publisher";
"PurchaseFail4" = "Activation Limit Reached";
"PurchaseFail5" = "Activation Key Invalid";
"PurchaseFail6" = "Unrecognized serial number";
"PurchaseUnknown" = "An unknown error (%d) has occurred in the eSellerate Integrated eSeller.";
"PurchaseContact" = "Please contact sales@mesadynamics.com for assistance.";

